/* ----------------------------------------------------------------
    Responsive CSS
-----------------------------------------------------------------*/
		.staticMenu {display:block}
	.responsive-menu, .responsive-menu1{display:none}
	
	.row-2
	{
		margin-left:-15px;
		margin-right:-15px;
	}

@media (max-width: 1410px) {
   
   .navpading
	{
		padding-bottom:5%;
	}
     .headerleft
    {
        width:20%;
    }
    .headerright 
    {
      
        width: 75%;
    }
    .search
    { 
        width:10%;
    } 
    
    
    #header2
    {
        padding-left:5%;
    }
    
}
@media (min-width: 450px) {
	.csirclrilogo
	{
		position:absolute;
		left: -2%;
	}
	
	
	
}

@media (min-width: 991px) 
{
	.csirclrilogo
	{
		
		position: absolute;
    	left: 53%;
    	top: -8px!important;
	}
	
	
	
}


@media (min-width: 990px) and (max-width: 1268px) {
	
	.navpading
	{
		padding-bottom:5%;
	}
    
     .headerleft
    {
        width:20%;
    }
    .headerright 
    {
      
        width: 80%;
    }
    .search
    { 
        width:8%;
    }
    #header2
    {
        padding-left:23%;
    }
    .lm-1
	{
		margin-left:-40%!important;
	}
      
} 


@media (max-width: 1155px) {
	.navpading
	{
		padding-bottom:6%;
	}
   
    .headerleft
    {
        width:25%;
    }
    .headerright 
    {
      
        width: 75%;
    }
    .search
    { 
        width:3%;
        border:0px;
    }
    #header2
    {
        padding-left:25%;
    }
    
} 


@media (max-width: 1120px) {
	.innerrow 
	{
		width: 100%;
		padding-left: 10px;
		padding-top: 12px;
		font-weight: bold;
	}
	.headerright ul li 
	{
		display: inline;
		padding-right: 17px;
	}
	.home 
	{
		float: left;
		width: 5%;
		padding: 5px;
		padding-top: 30px;
	}
	
	.navpading
	{
		padding-bottom:6%;
	}
    
     .headerleft
    {
        width:17%;
    }
    .headerright 
    {      
        width: 83%;
    }
    .search
    { 
        width:3%;
        border:0px;
    } 
    #header2
    {
        padding-left:23%;
    }
}  
 
 @media (min-width: 991px) 
{
	.mobile-input
	{
		display:none;
	}
	.mobilefooter
	{
		display:none;
	}
	.navi-left
	{
		visibility: hidden;
	}
	#sub-navi
	{
		display:none;
	}
	.c-button 
	{
		display:none!important;
	}
	
	.newsbord-1 
	{
		border: 1px solid #edb708;
		width:210%;
	}
	.mobile-band-height
		{
			display:none;
		}
	
	
}


@media (min-width: 1156px)
{
	.bgcolor {
    background-color: #10538b !important;
    height: 50px;
    padding-top: 5px;
}
}

@media (min-width: 1156px) and (max-width: 1211px)
{
		.search-bar
	{
		 position: absolute;
		left: 95%;
		top: 2px;
	}
}

@media (min-width: 565px) and (max-width: 627px)
{
	.mob-search-bar
	{
		position: absolute;
		left: 86%;
		top: 54%;
	}
}

@media (min-width: 600px) and (max-width: 991px)
{
	.leather-size
	{
		width:60%;
		text-align:center;
		position: relative;
    	left: 25%;
	}
	.sec-4-color 
	{
		background-color: #edb708;
		width: 60%;
		position: relative;
    	left: 25%;
	}
}

@media (min-width: 768px) and (max-width: 991px)
{
	.news-font 
	{
		float: right;
		right: 44%;
		position: relative;
	}
	.tech-arrow 
	{
		position: relative;
		left: 94%;
		background-color: #edb708;
		color: white;
	}
}
@media (min-width: 391px) and (max-width: 768px)
{
	.news-font 
	{
		float: right;
		right: 1%;
		position: relative;
	}
	
}

@media (min-width: 570px) and (max-width: 768px)
{
	.news-font 
	{
		float: right;
		right: 30%;
		position: relative;
	}
	.tech-arrow 
	{
		position: relative;
		left: 93%;
		background-color: #edb708;
		color: white;
	}
}
@media (max-width: 991px) 
{
	/*.telno 
	{
    	padding-left: 14%;
	}*/
	
	.newsbord-1 
	{
		border: 1px solid #edb708;
		width: 100%!important;
	}
	.navi-left
	{
		float:left;
	}
	
	
	.navi-icon
	{
		background-image:url(../images/uparrow.png);
		background-repeat: no-repeat;
	}
	
	
	

	
	
	
	/********************************mobile footer********************************/
	#full-table
	{
		
		display:none;
			
	}

	
	#tech-heading
	{
		cursor:pointer;
		
	}
	.mobilefooter
	{
	 	background-color:#edb708;
	}
	.second-table 
	{
		display:none;
	}
	
	.mob-heading-2
	{
		color:#fff;
		font-weight:400;
		font-size:16px;
		padding:2%;
	}
	.mob-table-para
	{
		font-weight:700;
		font-size:16px;
		padding:1%;
	}
	.mob-table-para1
	{
		font-weight:300;
		font-size:15px;
		
	}
	.mob-sub-text
	{
		font-weight: 400;
		font-size: 16px;
		padding-bottom:5%;
		text-align:justify;
	}
	
	.mob-sub-head
	{
		font-size: 18px;
		font-weight: 400;
		color: #01104E;
	}
	
	.mob-table-para2
	{
		font-weight:300;
		font-size:15px;
		
		letter-spacing:1px;
		 
	}
	
	.mob-leater-font
	{
		font-weight:400;
		font-size:30px;
		color:#edb708;
		padding-bottom:3%;
	}
	.mob-telno
	{
		
	}
	.mob-email
	{
		position:relative;
		left:5%;
	}
	.mob-table-para1-bot
	{
		font-weight:300;
		font-size:15px;
		padding-bottom:2%;
		position:relative;
		left:-4%;
	}
		
	
	/********************************mobile footer end********************************/
		
	.col-xs-12 
	{
		width: 100%;
		padding-bottom: 2%;
	}
	
	.table-para2
	{
		font-weight:300;
		font-size:15px;
		padding-left:5%;
		letter-spacing:1px;
		 width: 270px;
	}
	.img-close
	{
		display:none;
	}
	.navpading
	{
		padding-bottom:0%;
	}
	
	.event-space 
	{
    padding-bottom: 8%;
	}
	.email 
	{
    padding-left: 7%;
	}
	
	.responsive-menu a
    {
        color:#ffffff;
    }
	#wrapper {
		width: 100%;
	    margin: 0;
	    box-shadow: none;
	}
	.container1 
	{
		background-color:#ffffff;
		padding-top:1%;
		padding-bottom:1%;
		
	}
	.responsive-menu
	{
	    display:block;
	    color:#ffffff;
	   
	    padding:5px;
	    float:left; 
	}
	.responsive-menu1
	{
	     display:block;
	}
	.headerleft
	{
	    width:65%;
	    
	}
	.headerright
	{
	    display:none;
	    
	}
 
	#logo {
	    width:100%;
		display: block;
		/*height: 100px;*/
		float: none;
		margin: 0 auto 0 !important;
		max-width: none;
		text-align: center;
		border: 0 !important;
	    padding-top:25px;
		position: relative;
    	left: -24%;
		margin-top:-2%!important;
	} 
    .search
    {
        width:50%;
    }
    .home, .innerrow
    {
        display:none;
    } 
    .mobmenu ul
    {
        list-style:none;
    }
      
	#header,
	#header-wrap
	{
	     width:100%; 
	     height:auto;
	}
	
	
	
	
}

 @media (max-width: 768px) 
{
	.service-font
	{
		padding-bottom:0%;
	}
	.botm-768
	{
		padding-bottom:5%;
	}
	
}


@media (max-width: 778px) 
{ 
	body { padding: 0 !important; }

	#wrapper { width: 100% !important; }
	
	#header-wrap:height{width:100%;
	                    height:100%;}
	.headerleft
	{
	    width:80%;
		text-align:right;
		float:right;
	    
	} 
	.headerright
	{
	    display:none;
	    
	}
    .search
    {
        width:10%;
        border:0px;
     }
	  
     .linewidthlogo
     {
         float:none;
         width:50%;
     } 
     .disclaimer
     {
         display:none;
      }
}
 
@media (max-width: 350px) 
{
	.headerleft
	{
	    width:83%;
		
	    
	} 
	.headerright
	{
	    display:none;
	    
	}
    .search
    {
        width:10%;
        border:0px;
     }
	 
}
@media (max-width: 1260px) 
{
	.colm-pad-0
	{
		position: relative;
		left: 5%;
	}
	.colm-pad 
	{
		position: relative;
		left: 20%;
	}
	
	.col-md-3-width
	{
		 width: 38%;
		
	}
	.colm-pad-1 
	{
    	postion: relative;
    	left: -33%;
	}
	
}


@media (max-width: 991px) 
{
	.colm-pad-0
		{
			position: relative;
			left: 18%;
		}
		.colm-pad 
		{
			position: relative;
			left: 20%;
		}
		
		.col-md-3-width
		{
			 width:70%;
			
		}
		.colm-pad-1 
		{
			postion: relative;
			left: 19%;
		}
		.mobile-band-height
		{
			display:none;
		}
}

@media (max-width: 520px)
{
	.col-md-3-width
		{
			 width:85%;
			
		}
		.colm-pad-0
		{
			position: relative;
			left: 10%;
		}
		.colm-pad 
		{
			position: relative;
			left: 10%;
		}
		.colm-pad-1 
		{
			postion: relative;
			left: 10%;
		}
}

@media (max-width: 420px)
{
	.tech-img
	{
		padding-bottom: 0%;
		padding-top: -1%;
		position: absolute;
		left: -14%;
		top: 5%;
		width:40%;
		
	}
.tech-img-1
	{
		padding-bottom: 0%;
		padding-top: -1%;
		position: absolute;
		left: -14%;
		top: 40%;
		width:40%;
		
	}
.tech-img-2
	{
		padding-bottom: 0%;
		padding-top: -1%;
		position: absolute;
		left: -14%;
		top: 73%;
		width:40%;
		
	}
	.box-para 
	{
		font-weight: 400;
		font-size: 12px;
		text-align: right;
		position: relative;
		right: 5%;
	}
	.box-head 
	{
		font-weight: 400;
		font-size: 16px;
		text-align:right;
		padding-top: 5%;
		position:relative;
		right:5%;
	}	
	.box-head-2 
	{
		font-weight: 400;
		font-size: 13px;
		text-align: right;
		position:relative;
		right:5%;
	}
	.tech-arrow
	{
		 position: relative;
		 left: 90%;
	}
}

@media (min-width: 778px) and (max-width: 798px)
{
	.search-bar
	{
		position: absolute!important;
		left: 85%;!important;
		color: #fff!important;
		top: 20%!important;
	}

}

@media (min-width: 329px) and (max-width: 419px)
{
	.tech-arrow
	{
		 position: relative;
		 left:87%;
	}
}
@media (max-width: 330px)
{
	.box-para 
	{
		font-weight: 400;
		font-size: 11px;
		text-align: right;
		position: relative;
		right: 5%;
	}
	
	 
	.tech-arrow
	{
		 position: relative;
		 left:86%;
	}
}


/*@media (min-width: 450px) and (max-width: 991px)
{
	.csirimg-width
	{
		max-width:45%!important;
		float:left!important;
	}
	
	.csirimg-width-2
	{
		max-width:45%!important;
		position: absolute;
		left: 55%;
    	top: -150px;
	}
	
	.director-clri-1 
	{
    font-size: 22px;
    position: absolute;
    top: 45%;
    left: 18%;
    width: 70%;
	}
	
	.director-csir-1 
	{
    font-size: 22px;
    position: absolute;
    top: -70px;
    left:45%;
	}
}
*/


/*@media (min-width: 480px) and (max-width: 629px)
{
	
	.clri-director
	{
		float:right!important;
		position: absolute!important;
		padding-left:65%!important;
		top:-80px!important;
	}
	
}*/




/*@media (min-width: 300px) and (max-width: 450px)
{
	.clri-director
	{
		float:right!important;
		padding-left:0%!important;
		padding-top:2%;
	}
	
	.director-csir-1 
	{
		font-size:18px;
		position: absolute;
		top:-205px;
		left:10%;
		display:block;
	}
	
	.director-spacpad
	{
		padding-bottom:0%;
	}
	
	.clri-director-photo
	{
		padding-top:50%;
	}
	.clri_font 
	{
		
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left: 10%;
		top: -260px;
	}
	.clri-text-dir
	{
		float:right;
		position:absolute;
		top:-270px;
		left:63%;
		
	}
	.director-clri-1
	{
		font-size: 18px;
		position: absolute;
		top: 45%;
		left: 45%;
		width: 70%;
	}
}*/



@media (max-width: 991px)
{
	.columleather-pad
	{
		padding-top:5%;
	}
}

@media (max-width: 565px)
{
	.search-icon
	{
		position: relative;
   	    left: 8%; 
	}
}


@media (min-width: 536px) and (max-width: 564px)
{
	.mob-search-bar {
    position: absolute;
    left: 84%;
    top: 54%;
}
}

@media (min-width: 1267px) and (max-width: 1300px)
{
	.search-bar 
	{
		position:absolute;
		left:93%;
		top:12%;
	}
}


@media (min-width: 767px) and (max-width: 996px)
{
	.fax-align
	{
		display: block;
	}
	.fax-font
	{
		display:none;
	}
}

@media (min-width: 320px) and (max-width: 510px)
{
	.fax-align
	{
		display: block;
	}
	
	
}
@media (max-width: 510px)
{
	.fax-font
	{
		display:none;
	}
}

@media (min-width: 991px) and (max-width: 1145px)
{

}

@media (min-width: 1450px) and (max-width: 1650px)
{
	.clri-logo 
	{
		margin-left: -7%;
	}
	
	#logo 
	{
		float: left;
		width:34.5%;
		padding-top:1.5%!important;
	}
	
		.container-menu 
	{
		padding-left:17%;
		margin-right:0%;
		width:100%;
		height:auto;
	}
	.innerrow 
		{
			padding-top: 34px;
		}
	.banner-align
	{
		padding-top:10px;
	}
}

@media (min-width: 1121px) and (max-width: 1250px)
{
	.banner-align 
	{
    	margin-top: -25px;

	}
}

@media (min-width: 1175px) and (max-width: 1410px)
{
	.banner-align
	{
		padding-top:0px!important;
	}
	
}

@media (min-width: 1410px) and (max-width: 1449px)
{
	.container-menu 
	{
    	    padding-top: 0px;
	}
}

@media (min-width: 1350px) and (max-width: 1449px)
{
	.container-menu 
	{
    	padding-left: 12%;
	}
	.innerrow 
		{
			padding-top: 27px;
		}
		
		#logo 
	{
		float: left;
		width:35.5%;
		padding-top: 1.3%!important;
	}
	
	.banner-align
	{
		padding-top:10px;
	}
}

@media (min-width: 1200px) and (max-width: 1349px)
{
	.container-menu 
		{
			padding-left: 12%;
		}
		
		
		.clri-logo-text 
		{
			font-weight: 900;
			font-size: 14px;
			font-family: ;
			color: #10538b;
		}
		
		.innerrow 
		{
			
			padding-top: 34px;
			
		}
}

@media (min-width: 1100px) and (max-width: 1199px)
{
	.container-menu 
		{
			padding-left: 12%;
		}
		
		
		.clri-logo-text 
		{
			font-weight: 900;
			font-size: 14px;
			font-family: ;
			color: #10538b;
		}
}

@media (min-width: 990px) and (max-width: 1099px)
{
	.container-menu 
		{
			padding-left: 12%;
		}
		
		
		.clri-logo-text 
		{
			font-weight: 900;
			font-size: 13px;
			font-family: ;
			color: #10538b;
		}
}

@media (min-width: 779px) and (max-width: 850px)
{
		.mob-search-bar 
		{
			position: absolute;
			left: 84%;
			top: 14%;
		}
}

@media (min-width: 623px) and (max-width: 694px)
{
	.mob-search-bar 
		{
			position: absolute;
			left: 90%;
			top: 14%;
		}
}

@media (min-width: 300px) and (max-width: 364px)
{
	.headerleft ul li, .headerright ul li
{
    display:inline;
    padding-right:7px;
}
}


@media (min-width: 475px) and (max-width: 613px)
{
	.clri-logo-text 
	{
		font-weight: 900;
		font-size: 13px;
	}
	#logo
	{
		position:relative;
		left:-20%;
		margin-top:-2%!important;
	}
}

@media (min-width: 465px) and (max-width:474px)
{
	.clri-logo-text 
	{
		font-weight: 900;
		font-size:15px;
	}
	#logo
	{
		position:relative;
		left:-17%;
		margin-top:-2%!important;
	}
	.container-menu 
	{
    	padding-left: 10%;
	}
}
	
@media (min-width: 401px) and (max-width: 464px)
{
	.clri-logo-text 
	{
		font-weight: 900;
		font-size: 13px;
	}
	#logo
	{
		position:relative;
		left:-10%;
		margin-top:-2%!important;
	}
	.container-menu 
	{
    	padding-left: 10%;
	}
}

@media (min-width: 340px) and (max-width: 400px)
{
	.clri-logo-text 
	{
		font-weight: 900;
		font-size: 14px;
	}
	
	#logo
	{
		position:relative;
		left:-8%;
		margin-top:-2%!important;
	}
	
	.container-menu 
	{
    	padding-left: 7%;
	}
}

@media (min-width: 320px) and (max-width: 339px)
{
	.clri-logo-text 
	{
		font-weight: 900;
		font-size: 13px;
	}
	
	#logo
	{
		position:relative;
		left:-8%;
		margin-top:0%!important;
	}
	
	.container-menu 
	{
    	padding-left: 7%;
	}
}

@media (min-width: 1268px)
{
	.link-menu li a 
	{
		padding-top: 2%;
		position: relative;
		left: -40%;
	}
}

@media (max-width: 991px) and (min-width: 631px)
{
	.csirimg-width-2 
	{
		
		position: absolute;
		left: 80%;
		top: -150px;
	}
	
	.clri_font 
	{
   		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left:65%;
		top: -135px;
	}
	.csir_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left: 18%;
		top: -15px;
	}
	
	.search-bar 
	{
		position: relative;
		left: -5%;
		color: #fff;
	}
	
	.csirimg-width
	{
		max-width:45%!important;
		float:left!important;
	}

	.director-clri-1 
	{
    font-size: 22px;
    position: absolute;
    top: 45%;
    left: 18%;
    width: 70%;
	}
	
	.director-csir-1 
	{
    font-size: 22px;
    position: absolute;
    top: -70px;
    left:45%;
	}
	.clri-director
	{
		float:right!important;
		position: absolute!important;
		padding-left:70%!important;
		top:-110px!important;
	}
}

@media (min-width: 680px) and (max-width: 990px)
{
	
	
}


/*@media (min-width: 450px) and (max-width: 630px)
{
	.csir_font 
	{
    
		position: absolute;
		left: 23%;
		top: -15px;
	}
	
	.director-clri-1 
	{
		font-size: 22px;
		position: absolute;
		top: 40%;
		left: 23%;
		width: 70%;
	}
	
	.csirimg-width-2 
	{
		
		position: absolute;
		left: 82%;
		top: -150px;
	}
	.director-top
	{
		position:absolute;
		top:-50%;
	}
}*/

@media (min-width: 596px) and (max-width: 651px)
{
	.search-bar 
	{
		position: absolute;
		left: 93%;
		color: #fff;
		top: 22%;
	}
}

@media (min-width: 566px) and (max-width: 595px)
{
	.search-bar 
	{
		position: relative;
		left: -8%;
		color: #fff;
	}

}

@media (min-width: 320px) and (max-width: 630px)
{
	
	
	
	
	.csirimg-width-2 
	{
		
		position: absolute;
		left: 60%;
		top: -300px;
	}
	.director-top
	{
		position:absolute;
		top:-50%;
	}
	
	

	/*******************/
	
	
	
	
	
	.director-spacpad
	{
		padding-bottom:0%;
	}
	
	
	
	.director-clri-1
	{
		font-size: 18px;
		position: absolute;
		top: 45%;
		left: 40%;
		
	}
	
	
	/*****************/	
}

@media (min-width: 500px) and (max-width: 630px)
{
	.csir_font 
	{
    
		position: absolute;
		left: 27%;
		top: -15px;
	}
	.clri-director 
	{
		float: right!important;
		padding-left: 0%!important;
		padding-top: 0%;
		position: absolute;
		left: 68%;
		top: -96px;
	}
	
	.director-clri-1 
	{
		font-size: 16px;
		position: absolute;
		top: 40%;
		left: 27%;
		
	}
	
	.director-csir-1 
	{
		font-size:16px;
		position: absolute;
		top:-55px;
		left:40%;
		display:block;
	}
	

	
	.clri-text-dir 
	{
		float: right;
		position: absolute;
		top: -150px;
		left: 75%;
	}
	
	.clri_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left: 56%;
		top: -115px;
	}
}

@media (min-width: 320px) and (max-width: 500px)
{
	
	.csir-logo-dir
	{
		float:left;
		left:-8%;
		position:relative;
	}
	
	
	.director-csir-1 
	{
		font-size: 18px;
		position: absolute;
		top: -230px;
		left: 15%;
	}
	
	

}


@media (min-width: 455px) and (max-width: 499px)
{
	
	.clri-director-photo
	{
		padding-top:45%!important;
	}
	
	.clri_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left: 38%;
		top: -280px;
	}
	
	.csir_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left:21%;
		top: -10px;
	}
	
	.director-clri-1 
	{
		font-size: 18px;
		position: absolute;
		top: 45%;
		left: 21%;	
	}
	
}


@media (min-width: 360px) and (max-width: 454px)
{
	.clri-director-photo
	{
		padding-top:65%!important;
	}
	
	.clri_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left: 33%;
		top: -270px;
	}
	
	.director-csir-1 
	{
		font-size: 18px;
		position: absolute;
		top: -210px;
		left: 7%;
	}
	
	.csir_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left:30%;
		top: -10px;
	}
	
	.director-clri-1 
	{
		font-size: 18px;
		position: absolute;
		top: 45%;
		left: 30%;	
	}
}

@media (min-width: 320px) and (max-width: 359px)
{
	.clri-director-photo
	{
		padding-top:80%!important;
	}
	
	.clri_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left:27%;
		top: -284px;
	}
	
	.director-csir-1 
	{
		font-size: 15px;
		position: absolute;
		top: -230px;
		left: 3%;
	}
	.csirimg-width-2 
	{
		position: absolute;
		left: 60%;
		top: -300px;
		width:40%;
	}
	.director-clri-1 
	{
		font-size: 15px;
	}
	
	.csir_font 
	{
		font-size: 35px;
		font-weight: bold;
		color: #edb708;
		position: absolute;
		left:35%;
		top: -10px;
	}
	
	.director-clri-1 
	{
		font-size: 18px;
		position: absolute;
		top: 45%;
		left: 35%;	
	}
	
	.director-csir 
	{
		font-size: 16px;
		color: lightblue;
		position: absolute;
		left: 53%;
	}
}
